<div class="text__label text__label--default">
  <mb-input-text *ngIf="mbShowEdit && mbShowLabelValue" ngModel="{{valueShow}}" mbLabelText="{{mbLabelText}}"
                 [mbIsDatepicker]="mbValueType === 'date'" [mbPlaceholderText]="mbPlaceholderText"
                 [mbPrefixIcon]="mbPrefixIcon"
                 [mbSuffixIcon]="mbSuffixIcon"
                 [mbDatepickerConfig]="{ dateInputFormat: dateFormatShow,  returnFocusToInput: true }"></mb-input-text>
  <label *ngIf="!mbShowEdit && mbShowLabelText" class="label__text">{{mbLabelText}}</label>
  <label *ngIf="!mbShowEdit && mbShowLabelValue" class="label__value">{{valueShow}}</label>
</div>
